package com.goafanti.common.dao;

import com.goafanti.common.model.TOrderService;
import com.goafanti.order.bo.TOrderServiceBo;

import java.util.List;

public interface TOrderServiceMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TOrderService record);

    int insertSelective(TOrderService record);

    TOrderService selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TOrderService record);

    int updateByPrimaryKey(TOrderService record);

    List<TOrderServiceBo> orderServiceList(String orderNo);
}